/*BEGIN textv2_1740130695993_2695442707*/
#builder-sections #textv2_1740130695993_2695442707 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130695993_2695442707 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130695993_2695442707 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130695993_2695442707 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130695993_2695442707 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130695993_2695442707 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130695993_2695442707 .omw-sentence {padding:0px;}
/*END textv2_1740130695993_2695442707*/

/*BEGIN w_1740131133968_96297969669*//*END w_1740131133968_96297969669*/

/*BEGIN w_1740131134053_48439858143*//*END w_1740131134053_48439858143*/

/*BEGIN w_1740131134224_14056805185*//*END w_1740131134224_14056805185*/

/*BEGIN w_1740131263119_11821787000*//*END w_1740131263119_11821787000*/

/*BEGIN w_1740131263179_49943175322*//*END w_1740131263179_49943175322*/

/*BEGIN w_1740131263236_20378569778*//*END w_1740131263236_20378569778*/

/*BEGIN w_1740131263274_14888315551*//*END w_1740131263274_14888315551*/

/*BEGIN w_1740131263360_5766917623*//*END w_1740131263360_5766917623*/

/*BEGIN w_1740131455197_37583250787*//*END w_1740131455197_37583250787*/

/*BEGIN w_1740131455249_66128463085*//*END w_1740131455249_66128463085*/

/*BEGIN w_1740131455343_91925259392*//*END w_1740131455343_91925259392*/

/*BEGIN w_1739459390697_85490225146*/
#builder-sections [idd='w_1739459390697_85490225146'] {background-color:var(--cor6) !important; }
/*END w_1739459390697_85490225146*/

/*BEGIN textv2_1739460847653_44896640124*/
#builder-sections #textv2_1739460847653_44896640124 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739460847653_44896640124 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739460847653_44896640124 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739460847653_44896640124 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739460847653_44896640124 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739460847653_44896640124 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739460847653_44896640124 .omw-sentence {padding:0px;}
/*END textv2_1739460847653_44896640124*/

/*BEGIN textv2_1740130827537_40994622067*/
#builder-sections #textv2_1740130827537_40994622067 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130827537_40994622067 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130827537_40994622067 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130827537_40994622067 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130827537_40994622067 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130827537_40994622067 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1740130827537_40994622067 .omw-sentence {padding:0px;}
/*END textv2_1740130827537_40994622067*/

/*BEGIN textv2_1772202472028_28532371880*/
#builder-sections #textv2_1772202472028_28532371880 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772202472028_28532371880 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772202472028_28532371880 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772202472028_28532371880 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772202472028_28532371880 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772202472028_28532371880 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1772202472028_28532371880 .omw-sentence {padding:0px;}
/*END textv2_1772202472028_28532371880*/

/*BEGIN textv2_1725030474932_61085619916*/
#builder-sections #textv2_1725030474932_61085619916 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725030474932_61085619916 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725030474932_61085619916 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725030474932_61085619916 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725030474932_61085619916 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725030474932_61085619916 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1725030474932_61085619916 .omw-sentence {padding:0px;}
/*END textv2_1725030474932_61085619916*/

/*BEGIN w_1772204855118_18818359203*//*END w_1772204855118_18818359203*/

/*BEGIN w_1772204855215_93846434518*//*END w_1772204855215_93846434518*/

/*BEGIN w_1772204855302_37355558547*//*END w_1772204855302_37355558547*/

/*BEGIN w_1772205041621_42857976593*//*END w_1772205041621_42857976593*/

/*BEGIN w_1772205041558_80887557389*//*END w_1772205041558_80887557389*/

/*BEGIN w_1772205041683_98382167854*//*END w_1772205041683_98382167854*/

/*BEGIN w_1772205177132_47702568772*//*END w_1772205177132_47702568772*/

/*BEGIN w_1772205177186_15478249956*/
#builder-sections [idd='w_1772205177186_15478249956'] {background-color:var(--cor6) !important; }
/*END w_1772205177186_15478249956*/

/*BEGIN links_1739461265023_75409478659*/
#builder-sections #links_1739461265023_75409478659 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:17px !important;  }
#builder-sections #links_1739461265023_75409478659 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1739461265023_75409478659 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1739461265023_75409478659 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1739461265023_75409478659 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1739461265023_75409478659 ul li a {padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1739461265023_75409478659 ul li a {padding-top:13px !important; padding-bottom:13px !important; }
#builder-sections #links_1739461265023_75409478659 ul li a {text-align: center; padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1739461265023_75409478659 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1739461265023_75409478659 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1739461265023_75409478659 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1739461265023_75409478659 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1739461265023_75409478659 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1739461265023_75409478659*/

/*BEGIN links_1740130724399_52030655373*/
#builder-sections #links_1740130724399_52030655373 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:16px !important;  }
#builder-sections #links_1740130724399_52030655373 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1740130724399_52030655373 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1740130724399_52030655373 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1740130724399_52030655373 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1740130724399_52030655373 ul li a {padding-left:13px !important; padding-right:13px !important; }
#builder-sections #links_1740130724399_52030655373 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1740130724399_52030655373 ul li a {text-align: center; padding-left:13px !important; padding-right:13px !important; }
#builder-sections #links_1740130724399_52030655373 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130724399_52030655373 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130724399_52030655373 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130724399_52030655373 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130724399_52030655373 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1740130724399_52030655373*/

/*BEGIN links_1740130732340_95712463337*/
#builder-sections #links_1740130732340_95712463337 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:16px !important;  }
#builder-sections #links_1740130732340_95712463337 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1740130732340_95712463337 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1740130732340_95712463337 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1740130732340_95712463337 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1740130732340_95712463337 ul li a {padding-left:13px !important; padding-right:13px !important; }
#builder-sections #links_1740130732340_95712463337 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1740130732340_95712463337 ul li a {text-align: center; padding-left:13px !important; padding-right:13px !important; }
#builder-sections #links_1740130732340_95712463337 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130732340_95712463337 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130732340_95712463337 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130732340_95712463337 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130732340_95712463337 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1740130732340_95712463337*/

/*BEGIN imagev2_1773836268853_30988361712*/
#builder-sections #imagev2_1773836268853_30988361712 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1773836268853_30988361712*/

/*BEGIN w_1739460610576*/
#builder-sections [idd='w_1739460610576'] {background-color:var(--cor6) !important; }
/*END w_1739460610576*/

/*BEGIN links_1736413846420_62250311922*/
#builder-sections #links_1736413846420_62250311922 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:17px !important;  }
#builder-sections #links_1736413846420_62250311922 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1736413846420_62250311922 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1736413846420_62250311922 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1736413846420_62250311922 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1736413846420_62250311922 ul li a {padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1736413846420_62250311922 ul li a {padding-top:13px !important; padding-bottom:13px !important; }
#builder-sections #links_1736413846420_62250311922 ul li a {text-align: center; padding-left:15px !important; padding-right:15px !important; }
#builder-sections #links_1736413846420_62250311922 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1736413846420_62250311922 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1736413846420_62250311922 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1736413846420_62250311922 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1736413846420_62250311922 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1736413846420_62250311922*/

/*BEGIN links_1740130715124_64624517497*/
#builder-sections #links_1740130715124_64624517497 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:16px !important;  }
#builder-sections #links_1740130715124_64624517497 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1740130715124_64624517497 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1740130715124_64624517497 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1740130715124_64624517497 ul li a {font-size:16px !important; border-radius:0px !important; }
#builder-sections #links_1740130715124_64624517497 ul li a {padding-left:13px !important; padding-right:13px !important; }
#builder-sections #links_1740130715124_64624517497 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1740130715124_64624517497 ul li a {text-align: center; padding-left:13px !important; padding-right:13px !important; }
#builder-sections #links_1740130715124_64624517497 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130715124_64624517497 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130715124_64624517497 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130715124_64624517497 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1740130715124_64624517497 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1740130715124_64624517497*/

/*BEGIN 1740130645110_23337053591*/
#builder-sections [idd='1740130645110_23337053591'] {background-color:var(--cor5) !important; }
/*END 1740130645110_23337053591*/

/*BEGIN w_1729522004230_77997066959*/
#builder-sections [idd='w_1729522004230_77997066959'] {background-color:var(--cor6) !important; }
/*END w_1729522004230_77997066959*/

/*BEGIN w_1740130745080_58947989603*/
#builder-sections [idd='w_1740130745080_58947989603'] {background-color:var(--cor6) !important; }
/*END w_1740130745080_58947989603*/

/*BEGIN text_1696347049578_22325742706*/
#builder-sections #text_1696347049578_22325742706 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1696347049578_22325742706 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1696347049578_22325742706 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1696347049578_22325742706 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1696347049578_22325742706 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1696347049578_22325742706 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1696347049578_22325742706*/

/*BEGIN text_1772204421633_36200293990*/
#builder-sections #text_1772204421633_36200293990 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1772204421633_36200293990 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1772204421633_36200293990 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1772204421633_36200293990 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1772204421633_36200293990 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1772204421633_36200293990 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1772204421633_36200293990*/
